label: bdt

deployment:
  name: bdt-deployment
  bdtContainername: bdt-container
  bdtImage: thalesciphertrust/ciphertrust-batch-data-transformation:latest
  replicas: 1
  volumeName: bdt
  volumeHostPath: /data
  volumeMountPath: /opt/app/tmp/files 
 
env:
  kmsHost: "3.110.160.96"
  regToken: "5bdEQzwRmQbvKoQbTSkZybyEKqUytx7E2kTC5yHw55evNfrATPcQ8Ys3NLYee7yP"

service:
  name: bdt-service
  type: NodePort
  nodePort: 32082 # This value can be any number between 30000-32767
  port: 8080
